body {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    background-image: url('background1.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: repeat-y;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

hr {
    width: 500px;
}

#board {
    width: 400px;
    height: 400px;
    background-color: #cdc1b5;
    border: 6px solid #bbada0;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

.tile {
    width: 90px;
    height: 90px;
    border: 5px solid #bbada0;
    font-size: 40px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Renkli kutular burada */

.x2 { background-color: #eee4da; color: #727371; }
.x4 { background-color: #ece0ca; color: #727371; }
.x8 { background-color: #f4b17a; color: white; }
.x16 { background-color: #f59575; color: white; }
.x32 { background-color: #f57c5f; color: white; }
.x64 { background-color: #f65d3b; color: white; }
.x128 { background-color: #edce71; color: white; }
.x256 { background-color: #edcc63; color: white; }
.x512 { background-color: #edc651; color: white; }
.x1024 { background-color: #eec744; color: white; }
.x2048 { background-color: #ecc230; color: white; }
.x4096 { background-color: #fe3d3d; color: white; }
.x8192 { background-color: #ff2020; color: white; }

.tile.number {
    background-color: #eee4da; /* Oluşan sayıların arka plan rengi */
    color: #727371;
}

.container {
    display: flex;
    align-items: center;
}

h1 {
    margin-right: 25px; /* İstediğiniz boşluk değeri */
}

#playButton {
    font-size: 24px;
    cursor: pointer;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #3498db;
    color: white;
    border: none;
    outline: none;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

#playButton::before {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background-color: black;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
    opacity: 0;
    transition: opacity 0.3s ease;
}

#playButton.stopped::before {
    opacity: 1;
}
